<script lang="ts">
import JKeyboardVerticalNavHint from './JKeyboardVerticalNavHint.vue';

export default {
  name: 'JTopRightKeyboardNavHint',
  components: {
    JKeyboardVerticalNavHint,
  },
};
</script>

<template>
  <JKeyboardVerticalNavHint class="j-top-right-keyboard-nav-hint" />
</template>

<style scoped lang="scss">
.j-top-right-keyboard-nav-hint {
  position: absolute;
  top: 4px;
  right: 6px;
}
</style>
